Bug 802083

Summary: [abrt] qemu-system-x86-0.15.1-4.fc16: __GI_raise: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Georg Wittig <nc-wittigge>
Component: qemuAssignee: Fedora Virtualization Maintainers <virt-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: amit.shah, berrange, cfergeau, crobinso, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, knoel, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:33adfee0db5ad7ff27dc5d743727e5258939ac3d
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-10 07:26:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Georg Wittig 2012-03-10 17:58:37 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/qemu-kvm -cdrom /*/*.iso -cpu host -drive file=/home/v*/xp.qcow2,cache=none -localtime -m 1792 -monitor stdio -name XP -net nic -net user -redir tcp:3389::3389 -smb /home/wittig -soundhw es1370 -usb -usbdevice tablet -usbdevice host:03f0:1016 -usbdevice host:0421:0410 -usbdevice host:08e6:3437 -vga std -vnc localhost:1
crash_function: __GI_raise
executable:     /usr/bin/qemu-kvm
kernel:         3.2.9-1.fc16.x86_64
pid:            28683
pwd:            /root
reason:         Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
time:           Sat Mar 10 23:15:21 2012
uid:            0
username:       root

backtrace:      Text file, 22641 bytes
dso_list:       Text file, 7640 bytes
maps:           Text file, 36545 bytes

build_ids:
:c70a8968910be0400103a9a949442d049b60a947
:fc8df5efad8976eba0eebe467ef8736055391e68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:6d9e916885568b389689028a219a973686f2d3e8
:1507cec972ed5cc28e0afd7e646afe0133930db5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:5083c24b4fd7dbf3cac9cf4c15876b0dfdceb4bb
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:124bfd663f5587288e6e0da8497fb4153469e657
:5ac56dbb5866c475e1b0c3e4ceeb390b0f7508c0
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:86afda96cbafa56becf6f79e48470538498a5d5b
:d0c6e13f00a20952a72a945c929efb175fd760e3
:bb5c9b5cca6d04252b061a2f840ab4ddfda9e733
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b2addb78b534f66e1c4fb01a407861181151bd8a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:5015c35e394cf472544ed068b7cb03015714f088
:c6739204320eb15bdcdba039a2b183298170403e
:8822ec50a7ca08984b34af0b3096794a5085c473
:16685548f0f4b2450eb799c5c41265a1edde234f
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:f76b984be770d7d24d6ff99278ca9b18652ec542
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:b824b7802995d5bec090260e699812e417068227
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:bfa713fda01e5880fdba7387f6053e350dcf9738
:9d84e24aac9f86257ddf37b52700e19bd905c666
:aa733447f84020c94a66814e501a36e248cbb43d
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:a515533fc33191eb58338ffe94af603da07ce402
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:0d660a4db2aecb2346e3ef73975137341f48baac
:de272a66db7a1b50e62eaf658976bce648412179
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:c314e9cb57367719196b6f665fe6773a2d08add6
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:25b834f4c4dc534708635ff1064e2fe02a366a62
:e2e67b3ae2579e1667b73ad385f61552931024e9
:3843cf1dd11e283de3457f1edf634bfdd910b8e5
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:8b10c6a73436df652d1d5d9877f930b79d0c55d1
:1376b67df625b15f525ff9af99708b0feda1bd5c
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:04b13e6ad021590e6260f2e954d789a259ecc965
:a28b15796672928bb44b262c88052ae601bf5955
:2670385f49fb9f120f7cf843f211e3c620da8632
:c1f034e216940c41dbe23880c3400ef9cffae35d
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c49811439aeff6168ae82e7cf808a8c03b1c9e48
:50c1c828a91675c6bcdbfcb28739574b9d4a8602
:b010321c92dc1b5abf0007da423b778542817883
:552354979eebf3d6c27346691a5b520ccf8f4e75
:e5429e0905bedecc534b057783916ba43e06a66e
:8182ed39972063b076800a86c64dc899e82ccd41
:6fa46c9f11304fe8ffcb8f7f4c4f73a12cc27821
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:040f78c63e49df93936f710287bdc74ae83111c0
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:1bf947579687b870375bdb51b4eef277f76f9280
:652978274d9edf0accf8057af35746fe32ca8b1c
:b52910cb0ec78fad5eb97e047ebb674f819cf19c

comment:
:I started the Windows XP guest to execute the XP program "activesync" for backing up my PDA IPAQ 2790. The PDA is connected via its USB-cradle (USB-Id 03f0:1016).
:
:Whenever activesync starts, qemu-kvm crashes.

environ:
:XDG_SESSION_ID=25
:SELINUX_ROLE_REQUESTED=
:SHELL=/bin/bash
:TERM=xterm
:'SSH_CLIENT=127.0.0.1 53966 22'
:SELINUX_USE_CURRENT_RANGE=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:SSH_TTY=/dev/pts/3
:LC_ALL=C
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:LESSBINFMT=*d%02x
:PATH=/usr/local/bin:/usr/local/bin:/usr/lib64/qt-3.3/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin:/root/bin
:MAIL=/var/mail/root
:PWD=/root
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/emacs
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SELINUX_LEVEL_REQUESTED=
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/root
:SHLVL=2
:LESSCHARSET=latin1
:LOGNAME=root
:'LESS=-c -i'
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:'SSH_CONNECTION=127.0.0.1 53966 127.0.0.1 22'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=localhost:10.0
:XDG_RUNTIME_DIR=/run/user/root
:_=/usr/bin/qemu-kvm
:OLDPWD=/root

var_log_messages:
:Mar  4 21:20:36 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  4 21:29:44 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  4 21:54:52 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  4 22:11:26 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  4 22:33:25 (none) yum[20464]: Installed: 2:qemu-kvm-0.15.0-5.fc16.x86_64
:Mar  4 22:33:52 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  5 16:46:34 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  5 16:58:17 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  5 17:22:35 (none) yum[7364]: Updated: 2:qemu-kvm-0.15.1-4.fc16.x86_64
:Mar  5 17:22:50 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  5 17:38:34 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  6 21:07:57 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar  6 21:39:33 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar 10 22:42:29 (none) qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Mar 10 23:17:15 (none) abrt[29335]: Saved core dump of pid 28683 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2012-03-10-23:15:21-28683 (2003795968 bytes)
Comment 1 Georg Wittig 2012-03-10 17:58:45 EST
Created attachment 569133 [details]
File: dso_list
Comment 2 Georg Wittig 2012-03-10 17:58:47 EST
Created attachment 569134 [details]
File: maps
Comment 3 Georg Wittig 2012-03-10 17:58:49 EST
Created attachment 569135 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2012-03-15 13:57:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Cole Robinson 2012-07-10 07:26:08 EDT

*** This bug has been marked as a duplicate of bug 769625 ***